@charset "UTF-8";
/*Base*/
:root {
  /* ===========================
     メインカラー
  =========================== */
  --color-main: #000;
  --color-primary: #58B8E2;
  --color-warning: #FCFCBE;
  --color-danger: #E25858;
  --color-light: #e3e3e3;
  --color-dark: #707070;
  --color-white: #fff;
  --color-black: #000;
  /* ===========================
     カラーパレット
  =========================== */
  /* Blue */
  --color-blue: #58B8E2;
  --color-blue-light: #EEF8FC;
  --color-blue-heavy: #26499d;
  --color-transparent-blue: #58B8E233;
  /* Red */
  --color-red: #E25858;
  --color-transparent-red: #E2585833;
  /* Yellow */
  --color-yellow: #E5DC09;
  --color-yellow-light: #FCFCBE;
  /* Orange */
  --color-orange: #D67936;
  --color-orange-light: #f0aa83;
  /* Others */
  --color-green: #5DD87A;
  --color-purple: #B565F1;
  --color-pink: #EF6EBF;
  /* Gray */
  --color-gray: #e3e3e3;
  --color-gray-dark: #707070;
  --color-gray-middle: #7C7C7C;
  --color-gray-light: #FAFAFA;
  --color-gray-light-little: #EAEAEA;
  --color-gray-light-middle: #F8F8F8;
  /* ===========================
     SNS / ブランドカラー
  =========================== */
  --color-line: #06C755;
  --color-facebook: #1877F2;
  --color-twitter: #1D9BF0;
  --color-x: #000000;
  --color-yahoo: #FF0033;
  --color-google: #FFFFFF;
  --color-rakuten: #FFFFFF;
  --color-paypal: #EEEEEE;
  --color-atone: #0092CC;
  /* ===========================
     温度帯カラー
  =========================== */
  --color-temp-zones-normal: #2CAA2C;
  --color-temp-zones-chilled: #009CEB;
  --color-temp-zones-frozen: #949494;
  /* ===========================
     フォント
  =========================== */
  --font-ja: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
  --font-en: "Poppins", sans-serif;
  /* ===========================
     インタラクション・アニメーション
  =========================== */
  --hover-opacity: 0.7;
  --transition-default: 350ms ease;
  /* ===========================
     ダイアログ
  =========================== */
  --dialog-width: 100%;
  --dialog-bg: var(--color-white);
  --dialog-color: var(--color-black);
  --dialog-bg-head: var(--color-gray-light);
  --dialog-color-head: var(--color-black);
  --dialog-border-color: transparent;
  --dialog-margin: auto;
}

:root {
  font-family: var(--H-base-font-family);
  font-size: 62.5%;
  font-weight: var(--H-font-weight);
  color: var(--H-text-base);
}

.u-font__jp {
  font-family: var(--H-base-font-family) !important;
}

body {
  color: var(--color-main);
}

.s-header-wrap__logo {
  width: 20rem;
}

.s-header-freeWordSearch {
  display: none;
}

.p-refinedSearchBtn__btn {
  display: none;
}

.l-main {
  width: 100%;
  max-width: 62.5rem;
  margin: 0 auto;
  border: solid 1px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .l-main {
    width: 80%;
    color: red;
  }
}
@media screen and (max-width: 767px) {
  .l-main {
    width: 90%;
  }
}

.c-formInput-item__alert {
  white-space: nowrap;
}

.c-userSect-info__text {
  white-space: unset;
}

.c-productUser-head__picture::before {
  padding-top: 100%;
}

.c-product {
  flex-direction: column;
  display: flex;
  height: 100%;
}

.c-product-body {
  margin-top: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.p-productListHeading-body {
  justify-content: end;
}

.m-productListSort {
  padding-right: 0;
}

.m-productListSort-selectBox-select {
  left: unset;
  right: 0;
}

.m-productLine {
  padding-top: 5%;
}

.c-product-head__picture::before {
  padding-top: 100%;
}

.m-productDetailImg-slider__picture {
  aspect-ratio: 1/1;
}

.m-productDetailImg-slider__image {
  object-fit: contain;
  height: 100%;
}

.c-btn-favorit, .p-productDetaiMain-head-utilities__item--favorite, .p-productDetailWrap__recommendBlock, .p-productDetail-foot {
  display: none;
}

.p-productListHeading-body__pageChange {
  display: none;
}

.p-productList-foot {
  display: none;
}

.p-productDetaiMain-cautionList {
  display: none;
}

.m-orderProductSectWrapLine.m-orderProductSectWrapLine--box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.m-orderProductSectWrapLine.m-orderProductSectWrapLine--box .m-orderProductSectWrapLine__info {
  margin: 0;
}

.s-orderContent-head:not(:has(*)) {
  padding: 0;
}

.p-myPage-info, .p-myPage-recommendWrap {
  display: none;
}

.u-pc_dispBlock {
  display: block;
}
.u-sp_dispBlock {
  display: none;
}

@media screen and (max-width: 767px) {
  .u-pc_dispBlock {
    display: none;
  }
  .u-sp_dispBlock {
    display: block;
  }
}